package com.sixin.module_p.ui.gnc.shouyun.dialog

import android.view.View
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.ShouYunSyncBean
import com.sixin.module_p.databinding.DialogPdaGncShouYunSyncBinding
import com.sixin.module_p.databinding.ItemPdaGncShouYunSyncBinding

class GncPdaShouYunSyncViewHolder(view: View) :
    BaseViewHolder<ShouYunSyncBean, ItemPdaGncShouYunSyncBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        val bean = getItemBean(item)!!
        binding.bean = bean
    }

}